petsc-3.13.6 2020-09-29
Report Typos and Errors

# MatLMVMSymBroydenSetDelta

Sets the starting value for the diagonal scaling vector computed in the SymBrdn approximations (also works for BFGS and DFP).

### Synopsis

    #include "petscksp.h"
    PetscErrorCode MatLMVMSymBroydenSetDelta(Mat B, PetscScalar delta)

### Input Parameters

| B | - LMVM matrix
| delta | - initial value for diagonal scaling

### Level

intermediate

### Location

src/ksp/ksp/utils/lmvm/symbrdn/symbrdn.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages